<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">追爱小键盘</string>
    <string name="main_tab_keyboard">键盘</string>
    <string name="main_tab_mine">我的</string>
    <string name="main_tab_character">人设</string>


    <!--我的页面-->
    <string name="online_customer_service">在线客服</string>
    <string name="tutorials">使用教程</string>
    <string name="personal_profile">个人档案</string>
    <string name="feedback">意见反馈</string>
    <string name="about_us">关于我们</string>
    <string name="mine_account_logged_desc">用户</string>
    <string name="mine_account_no_login">游客，去登录</string>


    <string name="direct_send">生成内容直接发送</string>
    <string name="direct_send_desc">内容生成后，点击发送按钮，直接发送</string>
    <string name="open_float">打开悬浮窗</string>
    <string name="open_float_desc">设置悬浮窗权限</string>
    <string name="auto_open_float">自动打开浮窗</string>
    <string name="auto_open_float_desc">在启动键盘和APP时，自动打开悬浮窗</string>


    <string name="vip_level0_desc">开通会员，甜爱脱单只差一步</string>
    <string name="vip_level1_desc">会员有效期至</string>
    <string name="vip_level2_desc">您已是终身会员</string>

    <string name="vip_level0_btn">立即开通</string>
    <string name="vip_level1_btn">立即续费</string>
    <string name="vip_level2_btn">立即查看</string>

    <string name="network_error">网络异常</string>
    <string name="need_vip_tip">请开通会员解锁权益~</string>
    <string name="sensitive_content">涉及敏感内容</string>

    <string name="account_no_login">账号未登录</string>
    <string name="login_account">登录账号</string>
    <string name="login_agree_privacy">请先阅读并同意《隐私权政策》和《服务条款》</string>
    <string name="login_request_code_frequently_toast">请求过于频繁，请稍后再试</string>
    <string name="login_verification_code_request_failed_toast">验证码发送失败，请重试</string>
    <string name="login_success">登录成功</string>
    <string name="login_too_often_toast">登录过于频繁，请稍后再试</string>
    <string name="login_failed_toast">登录失败</string>
    <string name="login_verification_code_error_toast">验证码输入错误，请重新输入</string>
    <string name="login">登录</string>
    <string name="login_print_verification_code">请输入验证码</string>
    <string name="login_print_phone_verification">请输入正确格式的手机号码</string>
    <string name="login_send_verification_code">发送验证码</string>
    <string name="login_retransmission_code">s</string>
    <string name="login_et_phone_hint">请输入手机号</string>
    <string name="login_resend_code">重新发送</string>
    <string name="login_other_login">其他登录方式</string>
    <string name="wechat">微信</string>
    <string name="login_delete_account">注销账号</string>
    <string name="login_delete_account_desc">确认注销后您将失去以下权益 \n1.无法登录本账号
        \n2.您的个人相关数据将被清空，人设设置与个人档案等相关数据将无法恢复。 \n3.会员在有效期内将放弃本账号所有权益
    </string>
    <string name="login_delete_account_confirm">确认注销</string>
    <string name="login_delete_account_cancel">再想想</string>
    <string name="user_info">用户信息</string>
    <string name="personal_info">个人信息</string>
    <string name="logout">退出登录</string>


    <!-- 反馈页面-->
    <string name="feedback_content_title">问题描述</string>
    <string name="feedback_content_hint">请描述您的问题或建议，或者您可以联系我们在线客服</string>
    <string name="feedback_phone">联系电话</string>
    <string name="feedback_phone_hint">填写手机号，方便更快为你解决问题</string>
    <string name="feedback_submit">提交</string>
    <string name="feedback_content_empty">请输入反馈内容</string>
    <string name="feedback_phone_empty">请输入联系电话</string>
    <string name="feedback_submit_success">感谢您的意见与反馈</string>

    <!-- 关于我们页面-->
    <string name="current_version">当前版本</string>

    <string name="privacy_policy">隐私政策</string>
    <string name="service_terms">服务条款</string>
    <string name="child_privacy_policy">儿童隐私保护协议</string>
    <string name="personal_info_protection">个人信息收集清单</string>
    <string name="third_party_list">第三方SDK共享清单</string>

    <!--    人设页面-->
    <string name="go_customize_character">去定制人设</string>
    <string name="go_customize_character_desc">定制你自己的专属人设</string>
    <string name="my_keyboard">我的键盘</string>
    <string name="character_add">添加</string>
    <string name="character_add_success">添加成功</string>
    <string name="character_add_failed">添加失败</string>
    <string name="character_added">已添加</string>
    <string name="character_unlock">解锁</string>
    <string name="character_unlock_success">已解锁</string>
    <string name="character_unlock_failed">解锁失败</string>

    <!--    下拉刷新-->
    <string name="no_more_data">没有更多了</string>
    <string name="loading">加载中...</string>
    <string name="load_failed">请重试</string>
    <string name="load_completed">加载完成</string>

    <!--    人设详情弹窗-->
    <string name="add_to_keyboard">添加到键盘</string>
    <string name="added_to_keyboard">已添加到键盘</string>

    <!--    键盘管理页面-->
    <string name="keyboard_custom">定制键盘</string>
    <string name="general_keyboard">通用键盘</string>
    <string name="intimacy">亲密度</string>
    <string name="keyboard_character">键盘人设</string>
    <string name="keyboard_save">保存</string>
    <string name="keyboard_save_success">保存成功</string>
    <string name="keyboard_save_failed">保存失败</string>
    <string name="add_character">添加人设</string>
    <string name="custom_character">定制人设</string>


    <!--   定制人设页面 -->

    <string name="character_custom_steps_desc">量身打造 自定义人设更贴脸</string>
    <string name="character_custom_hobbies_title">用爱好开启对话，发现更多可能性</string>
    <string name="character_custom_character_title">最想用哪三个特质打动TA</string>
    <string name="character_custom_name_title">给人设取一个名字</string>
    <string name="character_custom_customizable">自定义</string>
    <string name="character_custom_next_step">下一步</string>
    <string name="character_custom_name_hint">输入你的名字</string>
    <string name="character_custom_history">定制历史</string>

    <!--    自定义标签-->
    <string name="custom_label">自定义标签</string>
    <string name="custom_label_hobbies_hint">输入你的爱好</string>
    <string name="custom_label_character_hint">输入你的特质</string>
    <string name="custom_label_name_hint">输入你的名字</string>
    <string name="custom_label_save">保存</string>


    <!--    生成定制人设页面-->
    <string name="unlock_exclusive_character">解锁专属人设</string>

    <!--    人设详情页面-->

    <string name="gender">性别</string>
    <string name="birthday">出生日期</string>
    <string name="hobbies">兴趣爱好</string>
    <string name="character_keywords">人设关键词</string>


    <!--    人设列表页面-->
    <string name="delete">删除</string>

    <!--    提示弹窗-->
    <string name="tips_dialog_title">温馨提示</string>
    <string name="tips_dialog_confirm">保存</string>
    <string name="tips_dialog_cancel">不保存</string>
    <string name="tips_dialog_desc">是否保存键盘当前的修改？</string>

    <string name="store_pay_way">支付方式</string>
    <string name="store_pay_now">立即支付</string>

    <string name="member_card_no_vip_desc">,开通会员,享受会员权益</string>
    <string name="member_vip_desc">您的会员有效期至</string>

    <string name="member_card_permanent_vip_desc1">您已是</string>
    <string name="member_card_permanent_vip_desc2">终身会员</string>
    <string name="member_no_logged">游客</string>


    <string name="text_span_i_have_read_and_agree">我已阅读并同意</string>
    <string name="text_span_and">和</string>
    <string name="text_span_privacy_policy">《隐私政策》</string>
    <string name="text_span_service_terms">《服务条款》</string>
    <string name="text_span_user_agreement">《用户协议》</string>


    <string name="member_continue_pay">继续支付</string>
    <string name="member_please_choice_goods">请选择支付商品</string>
    <string name="member_please_choice_payment">请选择支付方式</string>

    <string name="pay_loading">请求中...</string>
    <string name="pay_user_cancel">用户取消支付</string>
    <string name="pay_not_support">不支持该支付类型</string>
    <string name="pay_wx_evn_error">微信未安装或微信版本不支持</string>
    <string name="pay_error">支付失败，请稍后重试</string>
    <string name="pay_query_pay_state">正在查询订单状态..</string>
    <string name="pay_not_connect_store">无法连接到商店</string>
    <string name="pay_success_title">支付成功</string>
    <string name="pay_success_desc">您的订单已成功支付</string>
    <string name="alipay_qr_code_tips">请使用支付宝扫码支付</string>
    <string name="wechat_qr_code_tips">请使用微信扫码支付</string>
    <string name="wechat_pay_qr_code_tips">请使用微信扫码支付</string>
    <string name="member_payment_failed">开通失败，请稍后重试</string>

    <string name="member_agreement_dialog_title">请阅读并同意以下协议</string>

    <string name="member_agreement_dialog_desc">进入下一步前，请先阅读并同意</string>

    <string name="member_agreement_dialog_confirm">确定</string>
    <string name="member_agreement_dialog_cancel">取消</string>

    <string name="pay_fail_dialog_title">支付遇到问题</string>
    <string name="pay_fail_dialog_desc">您可以联系在线客服帮您解决</string>
    <string name="pay_fail_dialog_continue">继续支付</string>
    <string name="pay_fail_dialog_cancel">联系客服</string>

    <string name="pay_success_dialog_title">支付成功</string>
    <string name="pay_success_dialog_desc">到期。</string>
    <string name="pay_success_dialog_confirm">知道了</string>
    <string name="pay_success_dialog_permanent">恭喜您成为终身会员,感谢您的支持</string>


    <string name="surprise_dialog_end_desc">后结束</string>
    <string name="surprise_dialog_only">仅需</string>

    <string name="discount_dialog_end_desc">后失效</string>
    <string name="discount_dialog_desc">一键教你留住Ta的心</string>
    <string name="discount_dialog_chat">无限畅聊</string>
    <string name="discount_dialog_tutorial">恋爱教程</string>
    <string name="discount_dialog_character">百种人设</string>
    <string name="discount_dialog_social">扩大社交</string>

    <string name="tutorial_enable_keyboard_step">1.启用键盘</string>
    <string name="tutorial_enable_floating_ball_step">2.开启悬浮球</string>

    <string name="profile_save">完成</string>
    <string name="profile_edit_save">保存</string>
    <string name="profile_list">档案列表</string>
    <string name="profile_add">添加</string>
    <string name="profile_edit">编辑</string>


    <string name="keyboard_member_open">开通会员</string>
    <string name="keyboard_intimacy_subtitle">探索人格/情感特质</string>
    <string name="keyboard_screenshot_subtitle">上下文语义分析</string>
    <string name="keyboard_go_to_manage">去管理</string>
    <string name="keyboard_add">添加</string>
    <string name="keyboard_no_login">自己</string>
    <string name="keyboard_rapport">默契</string>
    <string name="keyboard_passion">激情</string>
    <string name="keyboard_fetter">羁绊</string>
    <string name="keyboard_promise">承诺</string>

    <!-- 键盘引导页 -->
    <string name="keyboard_guide_go_wechat">去微信体验</string>
    <string name="keyboard_guide_wechat_not_install">未安装微信</string>
    <string name="keyboard_guide_input_hint">选择粘贴TA的话，选择人设风格回复</string>

    <string name="input_common_hint">输入你的内容</string>
    <string name="input_min_input_tip">输入的内容至少%s个字</string>

    <string name="keyboard_guide_ta_reply1">👋
        欢迎使用【追爱小键盘】\n复制任意一句对话，点击人设体验回复
    </string>
    <string name="keyboard_guide_ta_reply2">你睡了吗？</string>
    <string name="keyboard_guide_ta_reply3">我先去吃饭了，一会聊</string>
    <string name="keyboard_guide_ta_reply4">去调节亲密度，查看吃定Ta的人设</string>

    <string name="intimacy_analyse_tab_report">亲密分析报告</string>
    <string name="intimacy_analyse_tab_screenshot_reply">截图回复</string>

    <string name="intimacy_analyse_tab_conversation_analysis">对话分析</string>
    <string name="intimacy_analyse_tab_scan_image_reply">识图回复</string>

    <string name="intimacy_analyse">亲密度分析</string>
    <string name="intimacy_analyse_upload_card_tip">上传与对方的聊天记录，揭秘文字后的真实想法
    </string>
    <string name="intimacy_analyse_switch_ta_test">换TA测测</string>
    <string name="intimacy_analyse_upload_limit_tip">还可上传%s张</string>
    <string name="intimacy_analyse_upload_fail">上传失败</string>
    <string name="intimacy_analyse_uploading">上传中</string>

    <string name="intimacy_analyse_upload_fail_please_retry">上传失败，请重试</string>

    <string name="intimacy_analyse_step">STEP%s</string>

    <string name="intimacy_analyse_step_title_select_image">选择你的图片</string>
    <string name="intimacy_analyse_step_title_select_prediction_direction">选择预测方向</string>
    <string name="intimacy_analyse_prediction_direction_card_tip">
        选择不同阶段的标签，可以更精准地分析
    </string>
    <string name="intimacy_analyse_add_prediction_direction">添加预测方向</string>
    <string name="intimacy_analyse_prediction_direction">预测方向</string>
    <string name="intimacy_analyse_model">模型</string>

    <string name="intimacy_analyse_analysis_result">分析结果</string>
    <string name="intimacy_analyse_analysis_now">立即分析</string>
    <string name="intimacy_analyse_report_creating">报告生成中...</string>
    <string name="intimacy_analyse_analysis_use_ai_tip">报告内容由AI大数据解读，请勿作为决策依据
    </string>

    <string name="my_self">自己</string>
    <string name="and">与</string>
    <!-- &符号 -->
    <string name="and_symbol">&amp;</string>

    <string name="intimacy_relation">亲密关系</string>
    <string name="intimacy_value">情感亲密度</string>
    <string name="intimacy_current_stage">目前阶段</string>
    <string name="intimacy_value_percent">%</string>

    <string name="intimacy_unlock_analyse">解锁分析</string>

    <string name="intimacy_conversation_analysis">上传聊天记录</string>
    <string name="intimacy_conversation_analysis_card_tip">
        上传聊天截图 了解TA 的情感需求、真实想法
    </string>

    <string name="intimacy_upload_screenshot">上传截图</string>
    <string name="intimacy_analyse_upload_screenshot_card_tip">
        上传朋友圈、小红书、抖音等社交平台截图帮你搭讪帮你撩
    </string>
    <string name="intimacy_analyse_upload_screenshot_sample_title">温暖了四季</string>
    <string name="intimacy_analyse_upload_screenshot_sample_desc">祝我恢复单身生活 ✌</string>
    <string name="intimacy_analyse_upload_screenshot_sample_publish_time">刚刚</string>

    <string name="intimacy_analyse_sample_image">示例图</string>
    <string name="intimacy_analyse_look_analyse">查看分析</string>
    <string name="intimacy_analyse_ta_demand">TA现在的需求</string>
    <string name="intimacy_analyse_re_upload">重新上传</string>
    <string name="intimacy_analyse_get_reply">获取回复</string>
    <string name="intimacy_analyse_reply_tone">回复语气：</string>

    <string name="intimacy_analyse_report_preview_bubble_text">
        报告还有2565字未显示，点击按钮查看完整报告
    </string>

    <string name="for_ta">对于TA</string>
    <string name="for_me">对于我</string>
    <string name="choose_reply_tone">选择回复语气</string>
    <string name="no_choose_reply_tone_tip">请选择回复语气</string>

    <string name="no_choose_option_tip">请选择一项需求</string>

    <string name="no_choose_mode_tip">请选择模式</string>
    <string name="no_upload_screenshot_tip">请上传截图</string>
    <string name="no_choose_intimacy_ta_tip">请选择一个亲密档案</string>
    <string name="no_create_intimacy_ta_tip">需要添加对方档案才能分析</string>
    <string name="no_choose_prediction_direction_tip">请选择预测方向</string>
    <string name="no_choose_ai_model_tip">请选择AI模型</string>

    <string name="no_upload_conversation_image_tip">请上传聊天记录图片</string>

    <string name="intimacy_analyse_ing">分析中</string>
    <string name="intimacy_analyse_ing_please_wait">分析中，请稍后</string>
    <string name="intimacy_analyse_add">添加</string>

    <string name="intimacy_interaction">互动好感度</string>
    <string name="intimacy_topic">话题好感度</string>
    <string name="intimacy_respond">情绪回应</string>
    <string name="intimacy_intimacy_ratio">亲密词占比</string>

    <string name="intimacy_intimacy_adjust_intimacy">建议调整亲密度</string>
    <string name="intimacy_intimacy_need">情感需求</string>
    <string name="intimacy_intimacy_adjust_direction">情感调整方向</string>
    <string name="intimacy_intimacy_chat_character">建议使用聊天人设</string>
    <string name="intimacy_intimacy_chat_strategy">聊天策略</string>
    <string name="intimacy_intimacy_my_behavior">我的表面行为</string>
    <string name="intimacy_intimacy_target_behavior">对方的表面行为</string>
    <string name="intimacy_intimacy_help_improve">帮助亲密度提升</string>
    <string name="intimacy_intimacy_my_advantage">沟通中我的优势</string>
    <string name="intimacy_intimacy_my_disadvantage">沟通中我的劣势</string>

    <string name="intimacy_generate_character_title">定制专属人设</string>
    <string name="intimacy_generate_character_input_hint">输入人设名称</string>
    <string name="intimacy_generate_character_input_tip">请输入人设名称</string>
    <string name="intimacy_generate_character_add_keyboard">添加到键盘</string>
    <string name="intimacy_generate_character">生成定制人设</string>
    <string name="intimacy_generate_character_add_success">添加成功</string>

    <string name="uploading_tip">正在上传中，请稍后</string>

    <string name="preview">预览</string>

    <string name="retry">再试试</string>
    <string name="next_step">下一步</string>
    <string name="recently">最近</string>

    <string name="add_hobbies">添加爱好</string>
    <string name="save">保存</string>
    <string name="wechat_login">微信登录</string>
    <string name="phone_login">手机号登录</string>
    <string name="tip">提示</string>
    <string name="privacy_dialog_cancel">不同意</string>
    <string name="privacy_dialog_confirm">同意</string>
    <string name="logout_dialog_cancel">取消</string>
    <string name="logout_dialog_confirm">确认</string>
    <string name="logout_dialog_desc">确定退出登录吗？</string>

    <string name="skip">跳过</string>
    <string name="copy_success">复制成功</string>
    <string name="new_user_gender_title">Hi，欢迎来到追爱小键盘</string>
    <string name="new_user_gender_desc">您的性别是？</string>
    <string name="new_user_birthday_title">生日</string>
    <string name="new_user_birthday_desc">正确的生日，可以匹配到更合适的内容</string>
    <string name="new_user_nickname_title">填写昵称</string>
    <string name="new_user_nickname_desc">起个好听的昵称吧！</string>
    <string name="new_user_intimacy_stages_title">当前阶段</string>
    <string name="new_user_intimacy_stages_desc">选择适合的阶段，帮你把握回复分寸</string>
    <string name="new_user_partner_title">完善对方信息</string>
    <string name="new_user_partner_desc">生成1V1专属恋爱键盘</string>

    <string name="new_user_partner_is">TA是</string>
    <string name="new_user_partner_later">稍后设置 使用通用模式</string>
    <string name="new_user_partner_now_generate">立即生成</string>
    <string name="new_user_partner_birthday">请选择出生年月</string>


    <string name="new_user_partner_is_female">TA是女生</string>
    <string name="new_user_partner_is_male">TA是男生</string>
    <string name="year">年</string>
    <string name="month">月</string>
    <string name="day">日</string>
    <string name="select_birthday_dialog_title">选择日期</string>
    <string name="select_birthday_dialog_cancel">取消</string>
    <string name="select_birthday_dialog_confirm">确定</string>
    <string name="new_user_result_intimacy_title">亲密度:</string>
    <string name="new_user_result_intimacy_desc">根据当前的亲密度，建议选择以下人设</string>
    <string name="confirm_add">确认添加</string>
    <string name="new_discount_member_card_desc">开通可畅享多种会员权益</string>
    <string name="new_discount_member_card1_title">亲密度分析</string>
    <string name="new_discount_member_card1_desc">探索人格/情感特质</string>
    <string name="new_discount_member_card2_title">星座分析</string>
    <string name="new_discount_member_card2_desc">指引你的星座缘分</string>
    <string name="new_discount_member_card3_title">追爱自动回复</string>
    <string name="new_discount_member_card3_desc">智能生成不踩雷</string>
    <string name="new_discount_member_card4_title">Crush心情解析</string>
    <string name="new_discount_member_card4_desc">分析真实想法</string>
    <string name="new_discount_member_card5_title">N种精品人设</string>
    <string name="new_discount_member_card5_desc">为你量身打造</string>
    <string name="new_discount_unlock_now">立即解锁体验</string>
    <string name="privacy_title">隐私政策及权限说明</string>
    <string name="privacy_disagree">不同意</string>
    <string name="privacy_disagree_and_exit">狠心离开</string>
    <string name="privacy_agree">同意</string>

    <string name="custom_love_keyboard">定制恋爱键盘</string>
    <string name="go_to_login">去登录</string>

    <string name="intimacy_index">亲密指数</string>

    <string name="new_user_keyboard_generating">正在匹配...</string>

    <string name="character_custom_list_empty">无定制人设历史记录</string>
    <string name="character_custom_list_empty_btn_desc">立即定制人设  ></string>


</resources>